package sgc.portal.co.co0101.persistence;

import org.apache.ibatis.annotations.Mapper;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.co.co0101.dto.CO01010001USearch;

import java.util.List;

@Mapper
public interface CO01010001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList1(CO01010001USearch search);
    
    List<EasyHashMap<String, Object>> getList2(CO01010001USearch search);
    
    void callSpIfConPjt(CO01010001USearch search);

}
